<Editor::Properties::ResponsiveValue @label={{t "option-panel.bs-property-border-visibility"}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} as |size|>
  <Editor::Properties::BorderVisibility @size={{size}} @options={{@classes}} @onChange={{@onChange}} />
</Editor::Properties::ResponsiveValue>

<Editor::Properties::ResponsiveValue @label={{t "option-panel.bs-property-border-size"}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} as |size|>
  <Editor::Properties::BorderSize @size={{size}} @options={{@classes}} @onChange={{@onChange}} />
</Editor::Properties::ResponsiveValue>

<Editor::Properties::ResponsiveValue @label={{t "option-panel.bs-property-border-radius"}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} as |size|>
  <Editor::Properties::BorderRadius @size={{size}} @options={{@classes}} @onChange={{@onChange}} />
</Editor::Properties::ResponsiveValue>

<div class="input-border-color">
  <Input::BsColorPicker @space={{@space}} @label={{t "option-panel.border-color"}} @onChange={{this.changeColor}} @value={{this.color}} />
</div>